0

I'm using CiviCRM 5.0.0 and WordPress 4.9.5, I have CiviRules 1.19 and I have notice that Version 1.21 is available. So I click to update but it has error like picture: Extension Upgrade Failed Download failed - ZIP file is unavailable or malformed

enter image description here

Please help me how to fix this.

3

You could do a manual upgrade:

  1. download the zipfile from https://civicrm.org/extensions/civirules
  2. remove the civirules directory from your extension folder on the server
  3. extract the downloaded zip file
  4. upload the org.civicoop.civirules folder to your extension folder on the server
  5. Go to the extension page in civicrm and see whether any database upgrades are reuired.

ps. It is a good habit to make a backup before step 1.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.